<?php
$z[0]=Array("field","阿勒泰鱼宴,阿勒泰鱼宴介绍,阿勒",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阿勒泰鱼宴阿勒泰鱼宴，阿勒泰地区众多水系中盛产鲤鱼、鲫鱼、赤鲈、白斑狗鱼、东方真鳊、雅罗鱼等十几种名贵的冷水鱼类。去阿勒泰旅游品尝鱼宴是一个重要的饮食内容，鱼宴是各种鱼类荟翠，有各种做法、各种吃法，令人胃口大开，尤其是用阿魏蘑菇炖鱼，其美味",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","阿勒泰鱼宴_阿勒泰市特产阿勒泰鱼宴",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鱼宴\n</p><p>　　阿勒泰鱼宴，阿勒泰地区众多水系中盛产鲤鱼、鲫鱼、赤鲈、白斑狗鱼、真鳊、雅罗鱼等十几种名贵的冷水鱼类。去阿勒泰旅游品尝鱼宴是一个重要的饮食内容，鱼宴是各种鱼类荟翠，有各种做法、各种吃法，令人胃口大开，尤其是用炖鱼，其美味只有在阿勒泰才能享受到。",556,853);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I3260L10-55400.gif",855,941);
$z[7][4]['name']="litpic";

?>